* { font-family: sans-serif; }
html { background-color: white; }
body { margin: 0; padding: .1em 0; font-size: small; background-color: white; color: #3c3c3c; }

hr { visibility: hidden; height: 1em; }

a { color: #3c3c3c; text-decoration: none; }
a img { border: none; }

form { margin: 0; padding: 0; }
input, textarea, select { font-size: small; padding: 2px; }
label { padding: 2px 0; }

fieldset { margin: 0; padding: 0; padding-left: 5px; border: none; background-color: #f5f5f5; border-bottom: 1em solid white; width: 100%; }
fieldset legend { border: 1px solid #e3e3e3; color: white; font-weight: bold; background-color: #606060; }
fieldset legend a { text-decoration: underline; color: white; }
fieldset legend a:hover { color: silver; }
.fieldsetPolovicni { width: 380px; }

ul { margin-top: 0px; }
ul li, ol li { margin-bottom: .5em; }
li ul, li ol { margin-top: .5em; }
.pismena li { list-style-type: lower-alpha; }

h1, h2, h3, h4 { margin: 0; padding: 0; padding-bottom: .7em; }
h1 { font-size: large; }
h2 { font-size: medium; }
h3 { font-size: small; }
h4 { font-size: small; }
p { padding: .6em 0; margin: 0; line-height: 1.4em; }

.do-bloku { text-align: justify; }
.vystredene { text-align: center; }
.do-prava { text-align: right; }
.do-leva { text-align: left; }
.cervene { color: red; }
.sede { color: gray; } 
.velke { text-transform: uppercase; }
.ne-zalamovat { white-space: nowrap; }
.tucne { font-weight: bold; }
.male { font-size: x-small; }

.clearLeft { clear: left; }
.clearRight { clear: right; }
.fLeft { float: left; }
.fRight { float: right; }

.prihlaseniLabel, .prihlaseniInput { display: block; float: left; margin-bottom: .2em; }
.prihlaseniLabel { width: 12em; text-align: right; padding-right: .3em; }
.prihlaseniInput { width: 15em; }

.prihlUdajeLabel, .prihlUdajeInout { display: block; float: left; margin-bottom: .2em; }
.prihlUdajeLabel { width: 12em; text-align: right; padding-right: .3em; }
.prihlUdajeInout { width: 15em; }

.entityLabel, .entityInput { display: block; float: left; margin-bottom: .2em; }
.entityLabel { width: 150px; text-align: right; padding-right: 4px; }
.entityInput { width: 315px; }
.entityInputCombo { width: 206px; }
.entityInput2 { width: 100px; margin-right: 100px; }
.entityInput3 { width: 560px; }
.entityInput4 { width: 559px; }
#dExistujiciEntity { width: 100%; }
.existujiciEntity { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciEntity:hover { color: black; background-color: #f0f0f0; }
.existujiciEntitySudy { background-color: #e3e3e3; }
#tlDorucovaciInformace, #tlStejneDoruceni, #tlZpusobRegistraceFirma, #tlZpusobRegistraceOsoba { display: none; }

.hierarchieLabel, .hierarchieInput { display: block; float: left; margin-bottom: .2em; }
.hierarchieLabel { width: 150px; text-align: right; padding-right: 4px; }
.hierarchieInput { width: 200px; }
.hierarchieInputCombo { width: 206px; }
.hierarchieInput2 { width: 100px; margin-right: 100px; }
.hierarchieInput3 { width: 562px; }
#dExistujiciVetve { width: 740px; }
.existujiciVetve { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciVetveSudy { background-color: #e3e3e3; }
.existujiciVetve a { text-decoration: none; }

#dJakFormatovatText { border: 1px solid black; background-color: white; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe { border: 1px solid gray; background-color: #fafafa; padding: 1em; }
#dJakFormatovatText .vzorSyntaxe span { color: #404040; }
.clankyLabel, .clankyInput { display: block; float: left; margin-bottom: .2em; }
.clankyLabel { width: 150px; text-align: right; padding-right: 4px; }
.clankyInput { width: 200px; }
.clankyInputCombo { width: 206px; }
.clankyInput2 { width: 100px; margin-right: 100px; }
.clankyInput3 { width: 562px; }

/*
	Katalog
*/
#dPrepinacEditace { width: 738px; padding: 1px; padding-bottom: 2em; }
#dPrepinacEditace a { border: 1px solid black; padding: .3em; margin-left: -1px; text-decoration: none; background-color: #e3e3e3; }
#dPrepinacEditace a.aktivni { border-bottom: 1px solid white; background-color: white; }
.produktyLabel, .produktyInput { display: block; float: left; margin-bottom: .2em; }
.produktyLabel { width: 150px; text-align: right; padding-right: 4px; }
.produktyInput { width: 200px; }
.produktyInputCombo { width: 206px; }
.produktyInputCombo2 { width: 567px; }
.produktyInput2 { width: 100px; margin-right: 100px; }
.produktyInput3 { width: 782px; }
.dProdukty { width: 740px; }
.dProdukty p { text-align: justify; }

#dExistujiciOdkazy { width: 740px; }
.existujiciOdkazy { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciOdkazySudy { background-color: #e3e3e3; }
.existujiciOdkazy a { text-decoration: none; }

#dExistujiciParametry { width: 740px; }
.existujiciParametry { display: block; padding: .3em; border-bottom: 1px solid gray; text-decoration: none; color: black; }
.existujiciParametrySudy { background-color: #e3e3e3; }
.existujiciParametry a { text-decoration: none; }

.produktZarazeni { display: block; padding: .2em 0; }

.katFiltrSkelet { padding: .5em 0; margin: 0; border-bottom: 1px solid #dddddd;  }
.katFiltrSelect { border: 1px solid #dddddd; }
.katFiltrPolozka, .katFiltrHodnota { display: block; float: left; margin-bottom: .2em; width: auto; padding-right: .5em; }
.katFiltrPolozka { padding-top: .2em;}

.detailProduktuPopis { float: left; width: 490px; padding-left: 13px; padding-top: 1.5em; }

.detailProduktuObrazek { float: left; width: 240px; padding-top: 1.5em; padding-left: 10px; }

.katalogPolozkaSkelet { display: block; width: 370px; float: left; position: relative; }
.katalogPolozkaSkelet1 { margin-right: 12px; }
.katalogPolozkaSkelet .obrazek { width: 120px; float: left; border-right: 10px solid white; }
.katalogPolozkaSkelet .popis { width: 235px; float: left; }

/*
	Objednávka
*/
.spObjednavkaPolozka, .spObjednavkaPocetKusu, .spObjednavkaCenaZaKus, .spObjednavkaParametrNazev, .spObjednavkaParametrHodnota { display: block; float: left; margin-bottom: .2em; }
.spObjednavkaPolozka { width: 400px; }
.spObjednavkaParametrNazev { padding-left: 30px; margin-bottom: 0; margin-top: .2em; }
.spObjednavkaParametrHodnota { margin-bottom: 0; margin-top: .2em; }
.spObjednavkaPocetKusu { width: 50px; }
.spObjednavkaPocetKusuInput { padding: 2px; }
.spObjednavkaCenaZaKusHlavicka { padding-left: 8px; }
.spObjednavkaCenaZaKus { width: 120px; text-align: right; padding-right: .5em; }

.tTable { width: auto; }
.tTable td, .tTable th { padding: .2em .3em; border-bottom: 1px solid silver; }
.tTable th { color: white; font-weight: bold; color: #8f0000; }
.trMale td { font-size: 85%; }

table { width: auto; }
table td, table th { padding: .2em .3em; border-bottom: 1px solid silver; }
table th { color: white; font-weight: bold; color: #8f0000; }

/*
	Ankety
*/
.dAnketa { width: 160px; border: 6px solid #f2f2f2; margin: 0px auto; background-color: #f2f2f2; }
.dAnketa .spAnketaZahlavi { display: block; color: black; background-color: #f2f2f2; padding: 0; padding-bottom: .5em; }
.dAnketa .spAnketaHlasovani { display: block; text-decoration: none; padding: 2px; color: gray; }
.dAnketa .spPruhHlasy { display: block; float: left; width: 100px; }
.dAnketa .spPruhHlasy .spPruh { display: block; float: left; background-color: gray; text-decoration: none; }
.dAnketa .spAnketaProcenta { display: block; float: left; width: 35px; text-align: right; }
.dAnketa .spAnketaProcenta * { text-decoration: none; color: blue; }
.dAnketa .spOdpoved { display: block; text-decoration: none; padding: 2px; color: gray; }
.dAnketa .spInformace { display: block; padding: 2px; background-color: background-color: #f2f2f2; border-top: 3px solid background-color: #f2f2f2; }
.dAnketa a { background: none; padding: 0; margin: 0; font-weight: normal; color: blue; }
.dAnketa a:hover { text-decoration: none; color: red; }
